<head>
    <title>
    {{- if .IsHome -}}
    {{ .Site.Title }}
    {{- else -}}
    {{- if eq .Page.Kind "term" -}}
    {{- $topicName := partial "i18n_topicname.html" (dict "TopicID" .Page.Title "SiteData" .Site.Data "Lang" .Site.Language.Lang) -}}
    {{ $topicTitle := T "all_comics_about" (dict "Count" 1 "Topic" $topicName) }}
    {{ T "head_title" (dict "Count" 2 "SiteTitle" .Site.Title "PageTitle" $topicTitle) }}
    {{- else -}}
    {{ T "head_title" (dict "Count" 2 "SiteTitle" .Site.Title "PageTitle" .Page.Title) }}
    {{- end -}}
    {{- end -}}
    </title>
    <meta charset="UTF-8">
    <meta name="description" content="{{ with $.Site.Params.description }}{{ . }}{{ end }}" />

    <meta name="author" content="Wuzzy">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="webcomic, comic, absurdity, absurd, Mimi and Eunice, Nasenohren, Schlabberohren" />

    <link rel="icon" href="/assets/images/favicon.png" />
    <link rel="author" href='{{ "meta/credits" | relLangURL }}' />
    <link rel="license" href='{{ "meta/credits" | relLangURL }}' />

    {{/* NOTE: NextInSection and PrevInSection are going the other way than you expect */}}
    {{ with .Page.PrevInSection -}}
    <link rel="next" href="{{ .RelPermalink }}" />
    {{- end }}
    {{ with .Page.NextInSection -}}
    <link rel="prev" href="{{ .RelPermalink }} " />
    {{- end }}

    {{- /* Translation links */}}
    {{ range .Translations  -}}
    <link rel="alternate" href="{{ .RelPermalink }}" hreflang="{{ .Lang }}" title="{{ .Language.Params.languageIn }}" />
    {{- end -}}

    {{- /* RSS feed */}}
    <link rel="alternate" type="application/xml+rss" href='{{ "/comic/index.xml" | relLangURL }}' title='{{ T "feed_title" }}' />
    
    <link rel="stylesheet" href="/assets/css/nose_ears_style.css" title='{{ T "style_name_orange" }}'/>
</head>
